body{
	font-family:verdana,helvetica,sans-serif;	color:black;	font-size:12px; 
	background-color: #999999;	background-image: url(../../img/background2.gif);
}


.titel1 {font-size:13px; line-height:20px; font-weight:600; color:#333333; }

.s {font-size:10px; line-height:13px; color:#000000;}
.m {font-size:11px; line-height:14px; color:#000000;}
.l { font-size:12px; line-height:15px; color:#000000;}

.TitelAbstand {font-size:6px; color:#000000;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx Links */
a { font-size:12px; color:#000066; line-height:12px; text-decoration:none; }
a:hover {font-size:12px; color:#FFFFFF;	text-decoration: none;}
a.A { font-size:12px; color:#000066; line-height:12px; text-decoration:none; }
a.A:hover {font-size:12px; color:#000066;	text-decoration: none;}

a.navi1 { font-size:10px; color:#000066; line-height:14px; text-decoration:none; }
a.navi1:hover {font-size:10px; color:#FFFFFF;	text-decoration: none;}
a.navi1A { font-size:10px; color:#000066; line-height:14px; text-decoration:none; }
a.navi1A:hover {font-size:10px; color:#000066;	text-decoration: none;}

a.red {font-size:12px; color:#CA2C1F; line-height:14px; text-decoration:none; }
a.red:hover {font-size:12px; color:#FFFFFF;	text-decoration: none;}
a.redA {font-size:12px; color:#CA2C1F; line-height:14px; text-decoration:none; }
a.redA:hover {font-size:12px; color:#CA2C1F;	text-decoration: none;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx Layer Positionen */
#logo { z-index:2; left: 0px; top: 58px;}
#back { z-index:1; left: 0px; top: 0px;}
#fledermaus { z-index:2; left: 514px; top: 20px;}

#navigation {z-index:1; left: 24px; top: 238px; width:154px;}
.NaviPos1 {position: absolute; left: 12px; top:86px;}
.NaviPos2 {position: absolute; left: 0px; top: 166px;}

#senkrechte_linie1 { z-index:1; left: 184px; top: 280px;}


#textebene1 {left: 210px;  top: 233px;  width:380px;}

#bildebene1 {z-index:1;  left: 635px;  top: 235px; font-size:10px;}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx Formularfelder */
.input1 {width:140px;  height:20px; font-size:11px; }
.select1 {width: 140px; height:10px; font-size:11px;}
.textarea1 {width: 140px; height:116px; font-size:11px;}
